Subject: Re: [OPSAWG] Start of WGLC for draft-ietf-opsawg-vmm-mib

From: "Dacheng Zhang" <[email-masked]>
Date: Thu, 12 Feb 2015 06:42:18 +0800

Just read the document by accident and support to move it forward.

Cheers

Dacheng

---

From: Warren Kumari <[email-masked]>
Date: Wed, 18 Feb 2015 20:03:53 -0500

[ Top post ]

Scott and I discussed this document again today, and, in light of the
comments we got after the WGLC ended, have decided that there is now
enough evidence of support to proceed.

Thank you to everyone who commented, and apologies to the authors for
the runaround.

One of us will write up the shepherd document shortly.

W

On Wed, Jan 28, 2015 at 6:40 PM, Warren Kumari <[email-masked]> wrote:
> On Fri, Jan 9, 2015 at 12:15 PM, Warren Kumari <[email-masked]> wrote:
>> Dear OpsAWG WG,
>>
>> The authors of draft-ietf-opsawg-vmm-mib have indicated that they
>> believe that the document is ready, and have asked for Working Group
>> Last Call.
>>
>> The draft is available here:
>> https://datatracker.ietf.org/doc/draft-ietf-opsawg-vmm-mib/
>>
>> Please review this draft to see if you think it is ready for
>> publication and send comments to the list, clearly stating your view.
>>
>> This WGLC ends Fri 23-Jan-2015.
>>
>> In addition, to satisfy RFC 6702 ("Promoting Compliance with
>> Intellectual Property Rights (IPR)"):
>> Are you personally aware of any IPR that applies to
>> draft-ietf-opsawg-vmm-mib?  If so, has this IPR been disclosed in
>> compliance with IETF IPR rules? (See RFCs 3979, 4879, 3669, and 5378
>> for more details.)
>>
>> Thanks,
>> Warren Kumari
>> (as OpsAWG WG co-chair)
>
> The WGLC has concluded with no feedback or comments, and so we have to
> conclude that the WG is no longer interested in this work.
>
> Apologies to the authors,
> W
>
>>
>> --
>> I don't think the execution is relevant when it was obviously a bad
>> idea in the first place.
>> This is like putting rabid weasels in your pants, and later expressing
>> regret at having chosen those particular rabid weasels and that pair
>> of pants.
>>    ---maf
>
>
>
> --
> I don't think the execution is relevant when it was obviously a bad
> idea in the first place.
> This is like putting rabid weasels in your pants, and later expressing
> regret at having chosen those particular rabid weasels and that pair
> of pants.
>    ---maf

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf